@charset "utf-8";
@import url("reset.css");
body {
	background:#949494;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
}
a {
	color:#FFF
}
a:hover {
	color:#BFD730
}
.alignright {
	float:right
}
.alignleft {
	float:left
}
#services {
	width:890px;
	height:460px;
	margin:0 auto;
	background:#949494 url('../images/bg2.jpg') no-repeat center top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	font-weight:normal
}
#services {
	color:#000;
}
#services h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	line-height:30px;
	font-style:italic;
	letter-spacing:1.2px;
	font-weight:bold;
	margin:0 0 10px 10px
}
#services p {
	margin-bottom:10px;
	padding:0 10px;
}
#services img {
	float:left;
	margin:0 15px 10px 20px;
	-moz-box-shadow:5px 5px 10px #666;
	-webkit-box-shadow:5px 5px 10px #666;
	box-shadow:5px 5px 10px #666;
	vertical-align:top;
	text-align:left;
}
.servicelist {
	list-style:none;
	margin:10px 0;
	padding:0;
}
.servicelist li {
	list-style:inside;
	margin-top:0 !important;
	margin:0;
	padding:0 0 0 20px;
}
#content-slider {
	width:600px;
	height:450px;
	display:block;
	overflow:hidden;
	background:#949494 url('../images/bg3.jpg') no-repeat
}
#content-slider-inside, #navigation {
	list-style:none;
	overflow:hidden
}
#content-slider-inside li {
	margin-top:20px
}
#navigation li:first-child {
	margin-top:30px
}
#navigation li, #navigation li a {
	margin:0;
	text-indent:20px;
	display:block;
	width:290px;
	height:30px;
	line-height:30px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	text-transform:lowercase;
	letter-spacing:1.2px;
	font-weight:normal;
	text-decoration:none
}
#navigation li a:hover {
	color:#FFF;
	text-decoration:underline;
	background:transparent url('../images/services-li.png') repeat-x
}
#navigation li .selected, #navigation li .selected a {
	background:transparent url('../images/services-li.png') repeat-x;
	text-decoration:none;
	color:#FFF
}